/* Title: jczinn.com homepage style for screen media Author: marina@webhues.com 
Updated: March 29, 2006 */ /* ================================== GENERAL STYLES 
==================== */ body, html { margin:0; padding:0; background:#000; color:#fff; 
} body { min-width:790px; } #wrap { background-image: url(../images/bg2.gif); 
background-repeat: no-repeat; background-position: top right; margin:0 auto; width:790px; 
} .clear:after { content: "."; display: block; height: 0; clear: both; visibility: 
hidden; } /* =============================== MAIN SITE HEADER - 'janet zinn photography' 
==================== */ #siteHeader { width:790px; } #siteHeader h1 { background-image: 
url(../images/title18.gif); background-repeat: no-repeat; background-position: 
0 100%; width: 790px; height:79px; } #siteHeader h1 span { display:none; } /* 
=========================== TOP NAVIGATION ============================= */ #nav 
{ padding:0 5px 5px 50px; } #nav ul { margin:0; padding:0; list-style:none; } 
#nav li{ display:block; float:left; margin:0; padding:0; } #nav li.about { width:76px; 
height:34px; background-image: url(../images/about.gif); background-repeat: no-repeat; 
background-position: top left; float:left; margin:0; padding:0; } #nav li.about 
a { width:76px; height:27px; background-image: url(../images/about.gif); float:left; 
margin:0; padding:0; } #nav li.about a span, #nav li.prints a span, #nav li.contact 
a span , #nav li.books a span{ display:none; } #nav li.about a:hover { width:76px; 
height:34px; background-image: url(../images/about_on.gif); float:left; margin:0; 
padding:0; } #nav li.books { width:76px; height:34px; background-image: url(../images/books.gif); 
background-repeat: no-repeat; background-position: top left; margin:0; padding:0; 
} #nav li.books a { width:76px; height:27px; background-image: url(../images/books.gif); 
float:left; margin:0; padding:0; } #nav li.books a:hover { width:76px; height:34px; 
background-image: url(../images/books_on.gif); float:left; margin:0; padding:0; 
} #nav li.prints { width:76px; height:34px; background-image: url(../images/prints.gif); 
background-repeat: no-repeat; background-position: top left; margin:0; padding:0; 
} #nav li.prints a { width:76px; height:27px; background-image: url(../images/prints.gif); 
float:left; margin:0; padding:0; } #nav li.prints a:hover { width:76px; height:34px; 
background-image: url(../images/prints_on.gif); float:left; margin:0; padding:0; 
} #nav li.contact { width:75px; height:34px; background-image: url(../images/contact.gif); 
background-repeat: no-repeat; background-position: top left; margin:0; padding:0; 
} #nav li.contact a { width:75px; height:27px; background-image: url(../images/contact.gif); 
float:left; margin:0; padding:0; } #nav li.contact a:hover { width:75px; height:34px; 
background-image: url(../images/contact_on.gif); float:left; margin:0; padding:0; 
} /* ========================== PAGE LAYOUT ========================== */ #main 
{ display:block; float:left; width:600px; margin-bottom:20px; } #main h2, #main 
h3, #main p { padding: 0px; } #sidebar { float:right; width:170px; } /* ========================= 
SELECT GALLERY DROP-DOWN WIDGET STYLES ====================== */ #sidebar #selectGallery 
{ background: url(../images/bg3-2.gif) repeat-x top left; width: 160px; height:25px; 
padding:5px; margin-bottom:5px; } #sidebar #selectGallery form { padding:0; margin:0; 
} #sidebar #selectGallery p { width: 160px; height:25px; padding:0; margin:0; 
margin-bottom:5px; } #sidebar #selectGallery select { width:160px; font-family:Tahoma, 
Verdana, Arial, sans serif; font-size:11px; } /* ======================= ALL SIDEBAR 
SUB-HEADERS STYLING ========================= */ #sidebar h2.allGalleries { background-image: 
url(../images/allGalleries1.gif); background-repeat: no-repeat; background-position: 
0 0; width: 121px; height:25px; padding:0px; margin:0px; margin-bottom:3px; margin-top:15px; 
} #sidebar h2.featured { background-image: url(../images/featuredGallery1.gif); 
background-repeat: no-repeat; background-position: 0 0; width: 160px; height:31px; 
padding:0px; margin:0px; margin-bottom:5px; } #sidebar h2.news { background-image: 
url(../images/news1.gif); background-repeat: no-repeat; background-position: 0 
0; width: 56px; height:26px; padding:0px; margin:0px; padding-bottom:0px; margin-top:10px; 
margin-bottom:0; } #sidebar h2.allGalleries span, #sidebar h2.featured span, #sidebar 
h2.news span { display:none; } /* ================================== FEATURED 
GALLERY (IN SIDE BAR) STYLES ==================== */ #featuredGallery { font-family:Verdana, 
Arial,sans-serif; font-size:10px; color:#999; padding-bottom:8px; } #featuredGallery 
p { padding-top:0px; margin-top:10px; margin-bottom:0px; } /* ================================== 
NEWS LIST STYLES ==================== */ #sidebar ul.newsList { list-style:none; 
padding:0px 0 0px 0px; margin: 0px 0 0 0px; } #sidebar .newsList li { background: 
url(../images/newsIcon5-3.gif) no-repeat 0px 5px; font-family:Verdana, Arial, 
Tahoma, sans-serif; font-size:11px; color:#6e614b; margin-bottom:5px; padding: 
2px 0px 0px 22px; } #sidebar .newsList li a { text-decoration:underline; color:#BA55D3; 
font-weight:normal; } #sidebar .newsList li a:hover{ text-decoration:underline; 
color:#DA70D6; } #sidebar h3, #sidebar p { padding:0 10px 0 0; } /* ============================= 
BOOKS PAGE ========================== */ #books h2 { font-family:Verdana, Arial, 
Tahoma, sans-serif; font-size:18px; color:#6e614b; margin-bottom:5px; padding: 
2px 0px 0px 22px; } #books p,td { font-family:Verdana, Arial, Tahoma, sans-serif; 
font-size:11px; line-height:16px; color:#999999; margin-bottom:5px; padding: 2px 
0px 0px 22px; } #books p span { font-family:Georgia, serif; font-style:italic; 
color:#ba55d3; } #books td { font-family:Verdana, Arial, Tahoma, sans-serif; font-size:11px; 
line-height:16px; color:#999999; } #books h3 { font-family:Verdana, Arial, Tahoma, 
sans-serif; font-size:11px; font-weight:bold; text-transform:uppercase; color:#6e614b; 
} #books a { text-decoration:underline; color:#BA55D3; font-weight:normal; } #books 
a:hover { text-decoration:underline; color:#DA70D6; font-weight:normal; } /* ============================= 
FOOTER STYLES ========================== */ #footer { background:#111; clear:both; 
border-top: 3px #222222 dotted; } #footer p { padding:5px 5px 10px 5px; margin:0; 
font-family:Verdana, Arial, Tahoma, sans-serif; font-size:11px; color:#999; text-align:left; 
} #footer a { color:#999; } #footer a:hover { color:#DA70D6; } /* ============================= 
VANITY FOOTER STYLE ========================== */ #vanityFooter { background:#000; 
clear:both; margin-top:5px; } #vanityFooter p { padding:5px 5px 10px 5px; margin:0; 
font-family:Verdana, Arial, Tahoma, sans-serif; font-size:9px; color:#6e614b; 
text-align:right; } #vanityFooter a { color:#6e614b; } #vanityFooter a:hover { 
color:#555; }